Subject: Re: /cygdrive/c/cygtemp/tar: usr: Could not create directory: No such file or ...
From: Andrew Cagney <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2000 16:10:30 +1000

Chris Faylor wrote:
> 
> On Sat, Apr 22, 2000 at 09:49:24AM +1000, Andrew Cagney wrote:
> >PS: Suggest putting ``Net Release 1.1.0'' at the top of some of the
> >latest web pages.  It's really confusing trying to figure out if what
> >your looking at relates to this current release rather than previous
> >releases.
> 
> Btw, there is a "latest release" at the top of the page as well as a
> "New Cygwin Net Release", dated April 17, 2000 right underneath it.  I'm
> not sure how anyone could be confused by this.

What happened was:

	o	I encountered that error message

	o	I went searching (FAQ, Doco, ...)
		and they all refered to 20??b
		but nothing mentioned ``setup.exe''

If the ``latest release'' said at the top ``The latest release is ....''
I'd have quickly realised that that specific release hadn't yet filtered
through to things like FAQ and doco.  Instead I'm looking trhough the
documentation trying to find something that isn't yet there.

Make any sense?

	enjoy,
		Andrew

--
Want to unsubscribe from this list?
Send a message to [email-masked]